# PluginApplicationResult

interface PluginApplicationResult

Describes the result of applying a plugin.

#### Since

5.1

## Functions

getPlugin
Link copied to clipboard
abstract fun getPlugin(): PluginIdentifier
Returns the identifier of this plugin.
getTotalConfigurationTime
Link copied to clipboard
abstract fun getTotalConfigurationTime(): Duration
Returns the total configuration time of this plugin.